@font-face {
    font-family: ebookBold;
    src: url(../fonts/TTF/BebasNeueBold.ttf)
}

@font-face {
    font-family: ebookBook;
    src: url(../fonts/TTF/BebasNeueBook.ttf)
}

@font-face {
    font-family: ebookLight;
    src: url(../fonts/TTF/BebasNeueLight.ttf), url(../fonts/EOT/BebasNeueRegular.eot)
}

@font-face {
    font-family: ebookRegular;
    src: url(../fonts/TTF/BebasNeueRegular.ttf), url(../fonts/EOT/BebasNeueRegular.eot) 
}

@font-face {
    font-family: ebookThin;
    src: url(../fonts/TTF/BebasNeueThin.ttf)
}

@font-face {
    font-family: helveticaLightCondensed;
    src: url(../fonts/Helvetica/helveticaLightCondensed.ttf)
}

@font-face {
    font-family: helveticaNC;
    src: url(../fonts/Helvetica/HELVNLC_.TTF)
}

textarea#l_msg {
    border-radius: 5px
}

.error {
    margin-top: 0;
    background-color: #fff;
    font-style: normal;
    padding: 5px;
    color: red
}

input.error::placeholder,
textarea.error::placeholder {
    color: red!important;
    font-style: normal
}

.form-group p {
    font-size: 14px
}

.form-group a {
    font-style: italic
}

#errorContainer {
    display: none;
    overflow: auto;
    background: #e8a9a9;
    border: 1px solid #8a0101;
    padding: 8px;
    border-radius: 5px;
    color: red;
    font-size: 14px;
    padding-bottom: 0
}

#errorContainer li.error {
    line-height: 1.4
}

#errorContainer .error {
    background: 0 0;
    padding: 0;
    border: none;
    color: #8c0303;
    border-radius: 5px
}

#errorContainer p {
    color: #8c0303;
    margin: 0
}


#ebookErrorContainer {
    display: none;
    overflow: auto;
    background: #e8a9a9;
    border: 1px solid #8a0101;
    padding: 8px;
    border-radius: 5px;
    color: red;
    font-size: 14px;
    padding-bottom: 0
}

#ebookErrorContainer li.error {
    line-height: 1.4;
    color: #8c0303;
    font-size: 11px
}

#ebookErrorContainer .error {
    background: 0 0;
    padding: 0;
    border: none
}

#ebookErrorContainer p {
    margin: 0;
    color: #8c0303;
    font-size: 11px;
    line-height: 1.4
}



/* EBOOK START */

.ebookContainer{
  background-color: #f7b101;
  color: #000000;
  z-index: 999999;
  position: fixed;
  width: 100%;
  bottom: 0%;
  left: 0%;
  border-radius: 0px 0px 0px 0px;
  padding:25px;  
}

.closedEbookDisplayImage{
    position: fixed;
    bottom: 0%;
    left: 0%;
}   

.close-ebook {
    position: absolute;
    top: 10px;
    right: 10px;    
    color: #2d262654;
}

.flex-container {
  display: flex;
  flex-wrap: nowrap;
}

.flex-container > div {
  width: 100%;
  text-align: center;
  margin-bottom: 12px;  
  /*align-self: flex-end;*/
  align-self: center;
  margin-left: -16px;
}

.portrait.closedEbookDisplayImage {
    width: 35px;
    z-index: 999999;
}

.portrait.closedEbookDisplayImage img{
    width: 100%;
    height: auto;
}

#ebookForm .input-group-addon {
    width: 12%;
    text-align: center;
    color: white;
    border: none;
    border-radius: 0px;
    background-color: rgba(0, 0, 0, 0.5);
}

#ebookForm .rqd.text-right {
    font-size: 10px;
}

#ebookForm .form-control {
    border-radius: 0px;
}

#ebookForm .form-group {
    margin-bottom: 8px;
}

#ebookForm .ebookAck, .sentMessageEbook p {
    color: #000;
    font-weight: 400;
}

#ebookForm .form-group input::placeholder {
    color: #555
}

p.ebook_title {
    color: #000000;
    text-transform: none;
    font-family: ebookRegular;
    letter-spacing: 2px;
    font-size: 1.8rem;
    margin: 0 0 10px 0;
    text-align: center;
}

.ebookSubmitBtn, .ebookFinalDownloadBtn {
    background-color: #000000;
    border-color: #000000;
    border-radius: 0px;
    color: #fff;
    font-family: ebookRegular;
    font-size: 24px;
    letter-spacing: 3px;
    line-height: 16px;
}

.ebookFinalDownloadBtn:hover, .ebookSubmitBtn:hover {
    background-color: #000000;
    border-color: #000000;
}

.flex-container > p {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
}

span.glyphicon.glyphicon.glyphicon-download-alt{
    font-size: 25px;
    line-height: 1.6;
}
span.downloadTextFirst{
    font-size: 14px;
    display: block;
     font-weight: bold; 
}
span.downloadTextSecond {
    font-size: 16px;
    display: block;
    font-weight: bold;
}

@media (max-width: 481px){
    span.glyphicon.glyphicon.glyphicon-download-alt{
        font-size: 40px;
    }
    .flex-container > p {    
        font-size: 13px;
    }

    .ebookImage img {
        width: 80%;
        height: auto;
    }
}


@media (min-width: 481px){
  .ebookContainer {
    width: 320px;
    bottom: 4%;
    left: 0%;
    /*border-radius: 0px 20px 20px 20px;*/
    padding:10px;
  }
  
  .closedEbookDisplayImage{
    position: fixed;
    bottom: 10%;
    left: 0%;
  }

  .flex-container > p {    
    font-size: 12px;
    font-weight: 500;
    }

    span.glyphicon.glyphicon.glyphicon-download-alt {
        font-size: 35px;
    }
    .ebookImage img {
        width: 80%;
        height: auto;
    }
  
}

@media (min-width: 1400px){
    .ebookContainer {
        width: 400px;
        padding:25px;
    }
    .flex-container > div {
        margin-left: 0px;
    }
    .flex-container > p {
        font-size: 14px;
    }
    
    span.glyphicon.glyphicon.glyphicon-download-alt {
        font-size: 45px;
    }
    span.downloadTextFirst {
        font-size: 16px;
    }
    span.downloadTextSecond {
        font-size: 20px;
    }
    .ebookImage img {
        width: 100%;
        height: auto;
    }
}

/*
==============================================
slideRight
==============================================
*/


.slideRight{
    animation-name: slideRight;
    -webkit-animation-name: slideRight; 

    animation-duration: 1s; 
    -webkit-animation-duration: 1s;

    animation-timing-function: ease-in-out; 
    -webkit-animation-timing-function: ease-in-out;     

    visibility: visible !important; 
}

@keyframes slideRight {
    0% {
        transform: translateX(-100%);
    }
    100%{
        transform: translateX(0%);
    }/*
    65%{
        transform: translateX(-4%);
    }
    80%{
        transform: translateX(4%);
    }
    95%{
        transform: translateX(-2%);
    }           
    100% {
        transform: translateX(0%);
    }  */ 
}

@-webkit-keyframes slideRight {
    0% {
        -webkit-transform: translateX(-100%);
    }
    100%{
        -webkit-transform: translateX(0%);
    }/*
    65%{
        -webkit-transform: translateX(-4%);
    }
    80%{
        -webkit-transform: translateX(4%);
    }
    95%{
        -webkit-transform: translateX(-2%);
    }           
    100% {
        -webkit-transform: translateX(0%);
    }*/
}
/* End Ebook */